<template name="layout">
	{{#if showRegionSplash}}
		{{> regionSplash}}
	{{/if}}
	{{> accountTasks}}
	<div id="wrap">
		<div id="topBar">
			{{> navbar}}
		</div>
		<div id="outer" class="{{#if PublicSettings.testWarning}}test-warning{{/if}}">
			{{> yield region='aboveContent'}}

			{{> alerts}}

			{{> introduction hasPricePolicy=hasPricePolicy}}

			{{> emailRequest}}

			{{> emailValidation}}

			<div id="maincontent">
				{{#if isAdminPage}}
					<div class="container mw-md">
						<h1>{{i18n 'adminPanel.heading' 'Admin panel'}}</h1>
						{{#if isAdmin}}
							{{#if isNotAdminPanel}}
								<a href="{{pathFor 'adminPanel'}}" class="admin-back-to-dashboard">
									<span class="fa-solid fa-chevron-left"
										  aria-hidden="true"></span>
									{{i18n 'adminPanel.backToDashboard' 'Go back to dashboard'}}
								</a>
							{{/if}}
							<div class="admin-active-task">
								{{> yield}}
							</div>
						{{else}}
							{{i18n 'adminPanel.pleaseLogin' 'Only for administrators'}}
						{{/if}}
					</div>
				{{else}}
					{{> yield}}
				{{/if}}
			</div>
		</div>
		<div class="push"></div>
	</div>
	{{> kioskLink}}
	{{> tooltips}}
	{{> footer}}
	<img class="floating-element" id="l1" src="/kultura/elements/element_l_1.svg">
	<img class="floating-element" id="l2" src="/kultura/elements/element_l_2.svg">
	<img class="floating-element" id="l3" src="/kultura/elements/element_l_3.svg">
	<img class="floating-element" id="l4" src="/kultura/elements/element_l_4.svg">
	<img class="floating-element" id="l5" src="/kultura/elements/element_l_5.svg">
	<img class="floating-element" id="l6" src="/kultura/elements/element_l_6.svg">
	<img class="floating-element" id="r1" src="/kultura/elements/element_r_1.svg">
	<img class="floating-element" id="r2" src="/kultura/elements/element_r_2.svg">
	<img class="floating-element" id="r3" src="/kultura/elements/element_r_3.svg">
	<img class="floating-element" id="r4" src="/kultura/elements/element_r_4.svg">
	<img class="floating-element" id="r5" src="/kultura/elements/element_r_5.svg">
</template>
